С 30 мая этого года можно будет пользоваться только свежей, 5.0, версией сервиса Zoom

 | 14.00

Zoom 5

Команда разработчиков сервиса видеоконференций Zoom, набравшего популярность во время карантина, придумала меру, которая заставит пользователей перейти на более безопасную версию ПО.

С 30 мая 2020 года для того, чтобы присоединиться к любой конференции потребуется использовать Zoom 5.0 или более новые версии. Пользователи более ранних версий Zoom попросту не смогут пользоваться сервисом.

Такое решение было обусловлено тем, что Zoom подвергся жёсткой критике со стороны специалистов в области безопасности. Чтобы исправить ситуацию, была выпущена версия Zoom 5.0, которая значительно повышает безопасность платформы, а также улучшает управление конфиденциальностью.

Помимо всего прочего, в Zoom 5.0 добавлено 256-битное шифрование AES для защиты данных во время трансляций.

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *